/* TV CSS Document */
/**/
#leftColN ul {
    margin:0;
    padding:10px 0 0;
}
/*#leftColN li {
    background:url(../images/tick.png) no-repeat 0 7px;
    list-style:none;
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    padding:0 0 0 30px;
    text-align:justify;
}*/
/**/
#body1 {
	margin:0px;
	background:url(../images/body-bg.gif);
	/*font-family:Arial, Helvetica, sans-serif;*/
    font-family:Verdana;
	font-size:12px;
	color:#666666;
}
img {
	border:none;
}
p {
}
h1 {
	color:#064796;
	font-family:"trebuchet MS", Arial;
	font-size:24px;
    font-weight:normal;
	line-height:normal;
	margin:0;
}
h2 {
    color:#0e3f8c;
	font-family:"trebuchet MS", Arial;
	font-size:18px;
	line-height:normal;
	margin:10px 0px 10px 0px;
}
h3 {
    color:#456DF0;
	font-family:"trebuchet MS", Arial;
	font-size:18px;
	line-height:normal;
	margin:10px 0px 10px 0px;
}
form {
	margin:0px;
	padding:0px;
}
a {
	text-decoration:none;
	color:#ed1c24;
}
a:hover {
	text-decoration:none;
	color:#0e3f8c;
}
#container {
	width:938px;
	margin:auto;
	border-top:#33a243 solid 3px;
	border-bottom:#33a243 solid 3px;
	background:#FFFFFF;
}
#header {
	padding:0px 0px;
	background:url(../images/header-bg.gif) repeat-x bottom;
	border-bottom:#FFFFFF solid 1px;
}
#menuRow {
	height:30px;
	background:url(../images/menu-bg.gif) repeat-x bottom;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	border:1px solid #b7b7b7;
	
	width: 935px;
}
#menuRow ul {
	margin:0px;
	padding:0px;
	list-style:none;
	margin-left:18px;
}
#addText p {
margin: 0;
padding: 8px 12px 0 0;
line-height: 17px;
}
/*
#menuRow ul li {
	margin:0px;
	padding:0px;
	float:left;
	padding:7px 16px;
}
*/

#menuRow ul li {
    float: left;
    margin: 0;
    padding: 7px 24px;
}

#menuRow ul li a {
	color:#666666;
	display:block;
/*Extra added 11-19-2014*/
    font-family:Arial, Helvetica, sans-serif;
    /*just font family*/
}
#menuRow ul li a:hover {
	color:#33a243;
}
#logoRow {
	margin-top:0px;
}
#logo {
	width:290px;
	float:left;
	margin-bottom:20px;
}
#address {
	margin-left:300px;
	text-align:right;
	font-size:13px;
}
#addLinks {
	margin-top:22px;
}
#greenBar {
	background:#33a243;
	color:#FFFFFF;
	font-weight:bold;
}
#greenBar a {
	color:#FFFFFF;
}
#greenBar a:hover {
	color:#000000;
}
#content {
	padding:22px 0px;
	background:url(../images/content-bg.gif) repeat-x top;
}
#leftCol {
	width:265px;
	float:left;
	background:url(../images/col-divider.gif) no-repeat top right;
	text-align:center;
	padding-right:6px;
}
/*
#r8Col {
	margin-left:310px;
	margin-right:25px;
	line-height:18px;
	text-align:justify;
	vertical-align:top
}*/

#r8Col {
	margin-left:10%;
	margin-right:10%;
	line-height:18px;
	text-align:justify;
	vertical-align:top
}
#r8Col strong {
    color: #006db0;
}
#r8Col ul {
	text-align:left;
    font-family: Verdana;
    font-size: 13px;
}
#footer {
	background:url(../images/footer-bg.gif) #c8c8c8 repeat-y center;
	height:105px;
	margin:0px 18px 18px 18px;
	border:#b8b8b8 solid 1px;
}
#footer a {
	color:#333333;
	padding:0px 2px;
}

.startBox {
	background:url(../images/start-tab-bg.gif) no-repeat;
	width:271px;
	height:136px;
	text-align:center;
	cursor:pointer;
}
.startBox h1 {
	color:#ed1c24;
	font-size:18px;
	font-weight:normal;
	margin:0px;
	padding:20px 10px;
}
.clear {
	clear:both;
}
.tickMark {
	margin:0px;
	padding:10px 0 0 30px;
	list-style:none;
	list-style-image:url(../images/tick-mark.gif);
}
.tickMark li {
	margin:8px 0px;
	padding:0px;
}
.arrowMark {
	margin:0px;
	padding: 0 11px;
	list-style:none;
	list-style-image:url(../images/red-arrow.gif);
}
.arrowMark li {
	margin:8px 0px;
	padding:0px;
    list-style:none;
}
.arrowMark a {
    color: #006db0 !important;
}
.arrowMark a:hover{
 color: #005580;
    text-decoration: none;
    
}

/*--------- Added by Subbu ----------*/

.loginBoxBg {
	background:url(../images/loginbg.gif) no-repeat top center;
	height:251px;
	font-family:tahoma, Arial, verdana;
	font-family:11px;
	color:#000000;
}

.loginFieldBg {
	background:url(../images/loginfieldbg.gif) repeat-x center;
	height:20px;
	border:#000000 solid 1px;
	}


/*~~~~~~Date 13 Feb 2009~~~~~*/
.BluBxTxtPad
{
	padding:0px 12px;
}
.WhoUseHeading
{
	
	background-color:#ececec;
	padding-left:10px;
}
.ContentBorder
{
	border-right:#eeeeee solid 1px;
}
.ForeColor
{
	 color:Red;
	
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/*--------- Added by subbu on 21-04-09 ----------*/

.grid {
	border:#c8d7dc solid 1px;
}

.gridHeader {
	background:url(../images/gridheaderbg.jpg) repeat-x;
	height:24px;
	padding:0px 5px;
	font-weight:bold;
	color:#006699;
}

.gridL8er {
	background:#fafafa;
	height:20px;
	padding:0px 5px;
}

.gridDarker {
	background:#f2f5f6;
	height:20px;
	padding:0px 5px;
}
.gridFooter {
	background:url(../images/gridheaderbg.jpg) repeat-x;
	height:24px;
	padding:0px 5px;
	font-weight:bold;
	color:#006699;
}
.gridPager {
	background:url(../images/gridheaderbg.jpg) repeat-x;
	height:24px;
	padding:0px 5px;
	font-weight:bold;
	
}

.gridPager a 

{ 
    color:#ffffff; 
    text-decoration:none; 
    padding:2px 10px 1px 10px; 
    border-top:solid 1px #777777; 
    border-right:solid 1px #333333; 
    border-bottom:solid 1px #333333; 
    border-left:solid 1px #777777; 
} 


. Bordercolour
{
	border-color:#BCC3C9;
}


/***26-12-2009*  Typist Profile Page*Gaurav*/

/* set millions of background images */
.tprofiel_rbroundbox { background: url(../images/tprofiel_nt.gif) repeat; }
.tprofiel_rbtop div { background: url(../images/tprofiel_tl.gif) no-repeat top left; }
.tprofiel_rbtop { background: url(../images/tprofiel_tr.gif) no-repeat top right; }
.tprofiel_rbbot div { background: url(../images/tprofiel_bl.gif) no-repeat bottom left; }
.tprofiel_rbbot { background: url(../images/tprofiel_br.gif) no-repeat bottom right; }

/* height and width stuff, width not really nessisary. */
.tprofiel_rbtop div, .tprofiel_rbtop, .tprofiel_rbbot div, .rbbot {
/*width: 100%;*/
height: 7px;
font-size: 1px;
}
.tprofiel_rbcontent { margin: 0 7px;}
.tprofiel_rbroundbox 
{
	  width: 97%;
 margin: 1em auto; }

.redesign .profile-header {
margin:0 0 15px;
}

.profile-header .image {
clear:right;
float:right;
margin:0 0 10px 10px;
}
.profile-header .image img {
border:5px solid #FFFFFF;
padding:0;
}
.profile-header {
background-color:#DDF0F8;
min-height:90px;
padding:15px;
}

.overview {
background-color:#FFFFFF;
border-color:#C8E4F1;
border-style:solid;
border-width:0 1px 2px 0;
clear:both;
margin:2px 0 0;
line-height:12px;
overflow:hidden;
padding:2px;
}

.overview tr {
background:transparent url(../images/bg_grey_dotted_h-line_3x1.png) repeat-x scroll 0 100%;
overflow:hidden;
}
.overview ul.current {
font-weight:bold;
}
.overview ul {
color:#555555;
list-style-type:disc;
margin-bottom:0;
margin-left:13px;
padding:0;
}
.overview p, .overview li {
font-weight:bold;
}
.overview li {
color:#000000;
}
.overview ul.current a, .overview ul.past a {
color:#000000;
}

.overview .subcontainer tr {
  background:none;
}


/*12-1-2010*/

.titleHeader
{

FONT-SIZE: 12px;
color: #006699;
font-weight: bold;
text-align:left;
}

.inner_pages_list ul {
   list-style-type:none;
}
.inner_pages_list li {
  list-style-image:url(../images/checkbox.gif);
  line-height:32px;
  font-size:20px;
  font-weight:bold;
  color:#333333;
}
* html .inner_pages_list li {
padding-left:10px;
}
.transcription_services_tv li {
  font-size:14px;
  font-weight:bold;
  line-height:22px;
}


/****************19-1-2010********GMR*************Gaurav***/

.red_text {
  color:#FF0000;
}
.red_text_profile {
  color:#FF0000 !important;
  font-size:18px !important;
}
.title_profile_preview {
  color:#006699;
  padding-left:30px;
  font-weight:bold;
  font-size:14px;
}

/* set millions of background images */
.rbroundbox { background: url(../images/nt.gif) repeat; }
.rbtop div { background: url(../images/tl.gif) no-repeat top left; }
.rbtop { background: url(../images/tr.gif) no-repeat top right; }
.rbbot div { background: url(../images/bl.gif) no-repeat bottom left; }
.rbbot { background: url(../images/br.gif) no-repeat bottom right; }

/* height and width stuff, width not really nessisary. */
.rbtop div, .rbtop, .rbbot div, .rbbot {
width: 100%;
height: 7px;
font-size: 1px;
}
.rbcontent { margin: 0 7px; color:#000000; font-weight:bold;}
.rbroundbox { width: 92%; margin: 1em auto; }

.styfont
{
	color:Red;
}

/********GMR--- 3-2-2010********/

#page-wrapper {
  width:999px;
  margin:0 auto;

}

/*~~~~Added by Subhash 21 Feb 2009~~~~~~*/

 /*Modal Popup*/ 

    .modalBackground 
    {
              background-color:Silver; 
              filter:alpha(opacity=70);
              opacity:0.7; 
    } 

    .modalPopup 
    {
              background-color:white; 
              border-width:1px; 
              border-style:solid; 
              border-color:red; 
              padding:3px; 
              width:250px; 
    }
/*~~~~~Added by Subhash 21 Feb 2009~~~~~~~~~~~~~~~*/

 /* The following styles are for the Rating */
        
                .ratingStar {
                font-size: 0pt;
                width: 13px;
                height: 12px;
                margin: 0px;
                padding: 0px;
                cursor: pointer;
                display: block;
                background-repeat: no-repeat;
            }

            .filledRatingStar {
             
               
                background-image: url(../images/FilledStar.png);

            }

            .emptyRatingStar {
                background-image: url(../images/EmptyStar.png);
            }

            .savedRatingStar {
                background-image: url(../images/SavedStar.png);
            }
            
            
            /******************************************/    
            
            
            /****************/
            
            /*added 03 Mar 2009*/
            .styfont
			{
			color:Red;
			}
            /*******************/
            
            /*******05 Mar 2009************/
            .styError {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: red; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.menuItemBg {
 background:url(../images/r8menuitembg.jpg) #030303;
 
 background-repeat:repeat-x;
    background-position:top;
 height:28px;
 font-size:12px;
 border:#333333 solid 1px;
}

.menuItemBg a {
 color:#FF9900;
 text-decoration:none;
}

.menuItemBg a:hover {
 color:#CCCCCC;
 text-decoration:none;
}
.bodytext1 {
	font-size:12px;
	COLOR: red;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 18px;
	text-align: justify;

}
.bodytext 
{
	FONT-SIZE: 12px;
	text-align: justify; COLOR: #333333;
	line-height:18px;

}

.bodytext2 {
	FONT-SIZE: 15px;
	COLOR: #0E2338;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 18px;
	text-align: justify;

}


.client_payment_header
{
font-weight:bolder;
}

.UploadVoicefile
{
	color:White;
	 font-size:16px;
	 font-weight:bold;
	
}

.bodytextwarn {
	font-size:12px;
	color: red;
 font-family : Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 18px;
	text-align: justify;

}

/*****added by gaurav 25 02 2010**/
.tvbiz_greenText {
  color:#33a243;
  font-style:italic;
  font-weight:bold;
  font-size:14px;
}
.tvbiz_greenText_only {
  color:#33a243;
}
.tvbiz_redText_only {
  color:#ed1c24;
}


/*** added by subhash 27-02-2010**/
#adminmenuRow {
	height:30px;
	background:url(../images/menu-bg.gif) repeat-x bottom;
	font-size:10px;
	font-weight:bold;
	text-align:center;
	border:#b7b7b7 solid 1px;
	border-top:none;
}
#adminmenuRow ul {
	margin:0px;
	padding:0px;
	list-style:none;
	/*margin-left:1px;*/
}
#adminmenuRow ul li {
	margin:0px;
	padding:0px;
	float:left;
	/*padding:2px 2px;*/
}
#adminmenuRow ul li a {
	color:#666666;
	display:block;
}
#adminmenuRow ul li a:hover {
	color:#33a243;
}
/********************************/

.titleblue{
	color:#0e3f8c;
	font-size:18px;
	line-height:35px;
	font-weight:normal;
	border-bottom:1px solid #eef3f5;
	margin:1px;
}

/*****bullet no.***********/
.who{
	/*background: url(../images/who_bg-btm.jpg) bottom no-repeat;*/
	 border-left:1px solid #e5e1e0; border-right:1px solid #e5e1e0;border-bottom:1px solid #e5e1e0; padding:0px 10px;
}
.who ul {margin-left:0px; padding-left:2px;}
.who ul li{background: url(../images/bullet2.gif) top left no-repeat; list-style:none; padding-left:20px; margin-bottom:7px;}
/**************************/



.greyTab {
	background:url(../images/greytab-shade.gif) #f6f6f6 repeat-x bottom;
	border:#adc3b4 solid 1px;
	padding:3px;
	padding-left:5px;
	font-size:14px;
	color:#0f6b26;
	font-weight:bold;
}

.greyBorder {
	border:#adc3b4 solid 1px;
	padding:10px;
}

.productBorder {
	border:#CCCCCC solid 1px;
	padding:5px;
}

.captcha{
	background:url(../images/captcha_dots.gif) center; 
	display: inline; padding:5px 10px; 
	border:1px solid #000; color:#999999; 
	/*margin:10px 5px; */
	font-size:30px; 
	font-style:italic;
	font-weight:bold;
}

.a1 {
	text-decoration:none;
	color:#0000ff;
}
.a1:hover {
	text-decoration:none;
	color:#ff0000;
}

/**23-8-2010**/

.startBox_rightlog {
	background:url(../images/start-tab-bglog.gif) no-repeat;
	width:271px;
	height:197px;
	text-align:center;

}
.startBox_rightlog h1 {
	color:#ed1c24;
	font-size:16px;
	font-weight:bold;
	margin:0px;
	padding:0px 10px;
}
.home-normalHeader {
  font-weight:bold;
 font-size:14px;
}
/** 09-2010**/
/*#r8ColN {
	margin-right:310px;
	margin-left:25px;
	line-height:18px;
	text-align:justify;
	vertical-align:top
}
*/
#r8ColN {
    margin-right:0px;
    margin-left:0px;
 line-height: 18px;  
text-align: justify;
 vertical-align: top; 
padding: 0 15px;
float: left;
width: 590px;
}

#r8ColN ul {
	text-align:left;
}

#leftColN {
	width:265px;
	float:right;
	background:url(../images/col-dividerN.gif) no-repeat top left;
	text-align:center;
	padding-right:24px;
    padding-left:24px;
	vertical-align:top
}

 .style1
    {
        color: #FF0000;
    }
 /******05-05-2011***********/
 
 
 .ebook_inner_list li {
    line-height: 24px;
    list-style-image: url("../images/tick_mark_tci.gif");
    list-style-type: none;
}
/*****05-05-2011************/
.ebook_tdbg {
    background: none repeat scroll 0 0 #FFCC00;
    border: 1px solid #000000;
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    padding: 5px;
    text-align: left;
}
.redcolored_text {
    color: #FF0000;
    font-size: 16px;
    font-weight: bold;
}
.bluecolored_text {
    color: #0000FF;
    font-size: 16px;
    font-weight: bold;
}
.textcolor_blue {
    color: #0000FF;
}
.bluecolored_text_medium {
    color: #0000FF;
    font-size: 14px;
    font-weight: bold;
}
.redcolored_text {
    color: #FF0000;
    font-size: 16px;
    font-weight: bold;
}
.blue_text {
    color: #1359A3;
}

#r8Col p {
    font-family: verdana;
    font-size: 13px;
}

/*new code 11-12-2014*/
.arrowMark li {
    background: none repeat scroll 0 0 rgba(1, 32, 125, 0.82);
    border-radius: 6px;
    line-height: 21px;
    margin: 8px 0;
    padding: 2px;
    text-align: center;
}
.arrowMark li:hover{
	background:#fff;
	border: 1px solid #cccccc;
     padding: 1px !important;
 color: #1b378a !important;
}

.arrowMark a {
    color: #ffffff !important;
    padding: 6px;
}
.arrowMark a:hover{
	color: #1b378a !important;
    text-decoration:none !important;
  
}